/* Footer*/
body{
background: white;


}
#myFooter li{
    display: inline-block;
    margin: 0px 15px;
    line-height: 2;
}
#myFooter{
    padding-top:32px;
}
#myFooter .footer-copyright{
    margin-bottom: 35px;
    text-align: center;
    color: #777;
}
#myFooter ul{
    list-style-type: none;
    padding: 0;
    margin-bottom: 18px;
}
#myFooter a{
    /*color: #282b2d;*/
    font-size: 18px;
}

#curve{
    margin: 0;
    padding:0;
    width: 100%;

position: absolute;
bottom: 0

}


/*

















*/
